* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

:root {
    --primary: #011e4f;
    --secondary: #d50225;
    --accent: #F58BA8;
    --heading: #202124;
    --text: #333;
    --white: #ffffff;
    --bg: #F8F8FD;
    --dark: #000;
    --border: #E9E8F6;
--shadow: 0 10px 30px rgba(1, 30, 79, 0.10);
}

img {
    max-width: 100%;
}

a,
a:hover,
a:focus,
a:visited,
a:active {
    text-decoration: none;
}

p,
ul,
li {
    padding: 0;
    margin: 0;
}

body {
    font-family: 'Poppins', sans-serif;
    color: var(--text);
    background: #fff;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    color: var(--dark);
    font-weight: 700;
}

/*==========================
        HEADER
==========================*/

header {
    position: relative;
    z-index: 999;
}

header .headermn {
    background: var(--white);
    box-shadow: 0 2px 15px rgba(0, 0, 0, .05);
    transition: .4s;
    padding: 10px 0;
}

/* header .navbar{
    min-height:90px;
} */

header .navbar-brand {
    width: 280px;
}

header .navbar-brand img {
    width: 100%;
}

/* Menu */

header .navbar-nav {
    gap: 28px;
}

header .nav-link {
    position: relative;
    padding: 0 !important;
    color: var(--dark);
    font-size: 16px;
    font-weight: 600;
    text-transform: capitalize;
    transition: .35s;
}


header .nav-link{
    position: relative;
    display: inline-flex;
    align-items: center;
    gap: 5px;
}

header .nav-link::before{
    content: "";
    position: absolute;
    left: 0;
    bottom: -8px;
    width: 0;
    height: 3px;
    background: var(--secondary);
    border-radius: 30px;
    transition: .35s;
}

header .nav-link:hover::before,
header .nav-link.active::before{
    width: calc(100% - 18px); /* icon ki width minus */
}


header .dropdown-toggle::after{
    display: none !important;
}

/* Button */

/* header .whatsapp{
    margin-left:25px;
} */
header .whatsapp li a{
    display:inline-flex;
    align-items:center;
    gap:12px;
    padding:10px 22px;
    background:var(--primary);
    color:var(--white);
    border-radius:50px;
    text-decoration:none;
    font-weight:600;
    transition:.35s;
}

header .whatsapp li a span{
    width:34px;
    height:34px;
    border-radius:50%;
    display:flex;
    align-items:center;
    justify-content:center;
    background:rgba(255,255,255,.15);
    color:var(--white);
    transition:.35s;
    flex-shrink:0;
}

header .whatsapp li a:hover{
    background:var(--secondary);
    color:var(--white);
}

header .whatsapp li a:hover span{
    background:rgba(255,255,255,.25);
    transform:translateX(5px);
}
/* Sticky */

.sticky {
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    z-index: 9999;
    background: rgba(255, 255, 255, .96);
    /* backdrop-filter:blur(12px); */
    animation: slideDown .4s ease;
    box-shadow: 0 5px 25px rgba(0, 0, 0, .08);
}

@keyframes slideDown {

    from {
        transform: translateY(-100%);
    }

    to {
        transform: translateY(0);
    }

}

/* Toggle */

header .navbar-toggler {
    border: none;
    padding: 0;
    font-size: 28px;
    color: var(--primary);
}

header .navbar-toggler:focus {
    box-shadow: none;
}

/* Offcanvas */

header .offcanvas {
    background: var(--white);
}

header .offcanvas-header {
    border-bottom: 1px solid var(--border);
}

header .offcanvas-title img {
    width: 200px;
}

header .btn-close {
    box-shadow: none;
}

/* Dropdown */

header .dropdown-menu {
    border: none;
    border-radius: 15px;
    box-shadow: var(--shadow);
    padding: 12px 0;
}

header .dropdown-item {
    padding: 10px 20px;
    font-weight: 500;
    color: var(--dark);
    transition: .3s;
}

header .dropdown-item:hover {
    background: var(--primary);
    color: var(--white);
}

.navbar-nav .nav-link.active,
.navbar-nav .nav-link.show {
    color: var(--secondary)
}

/* footer */

/* footer {
  background-image: url(../images/footer-bg.png);
  background-position: center;
  background-repeat: no-repeat;
  background-size:cover;
} */
footer {
    overflow: hidden;
}

footer .footertop {
    overflow: hidden;
    padding: 40px 0;
    background: var(--primary);
}

footer .footertop {
    background: var(--primary);
    overflow: hidden;
    padding: 30px 0;
}

footer .row {
    row-gap: 25px;
}

footer .footertop h3 {
    font-size: 20px;
    margin-bottom: 15px;
    color: var(--secondary);
    font-weight: 800
}

footer .footertop .about img {
    width: 150px;
    margin-bottom: 5px;
}

footer .footertop .about p {
    color: #fff;
    font-size: 16px;
    font-weight: 600;
}

footer .footertop ul {
    list-style: none;
}

footer .footertop ul li {
    color: #fff;
    font-size: 16px;
    font-weight: 600;
    text-transform: capitalize;
    margin-bottom: 10px;
    display: flex;
    align-items: baseline;
    gap: 10px;
}

footer .footertop ul li a {
    color: #fff;
    font-size: 16px;
    font-weight: 600;
    text-transform: capitalize;
    display: inline-block;
    transition: .3s;
    border-bottom: 1px solid transparent;
}

footer .footertop ul li a:hover {
    color: var(--secondary);
    padding-left: 6px;
}


footer .footertop .addres li {
    margin-bottom: 10px;
}

footer .footertop .addres li i {
    color: var(--secondary);
    font-size: 18px;
}

footer .footerboo {
    background-color: var(--primary);
    padding: 20px;
    border-top: 2px dashed #fdf1f4;
    text-align: center;
}

footer .footerboo p {
    color: #fff;
    font-size: 16px;
    font-weight: 500;
}


footer .footerboo a {
    color: var(--secondary);
    font-weight: 600;
}



/*==============================
 Follow
===============================*/

footer .follow-us {

    margin-top: 20px;
    text-align: center;

}

footer .follow-us h4 {

    color: var(--dark);
    font-size: 20px;
    font-weight: 700;
    margin-bottom: 18px;

}

footer .social-links {
    display: flex;
    gap: 12px;

}

footer .social-links a {

    width: 42px;
    height: 42px;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #fff;
    transition: .3s;
    font-size: 17px;

}

footer .social-links a:nth-child(1) {

    background: #1877f2;

}

footer .social-links a:nth-child(2) {

    background: #e1306c;

}

footer .social-links a:nth-child(3) {

    background: #ff0000;

}

footer .social-links a:nth-child(4) {

    background: #25d366;

}

footer .social-links a:hover {

    transform: translateY(-4px);

}

/* quickcontact */

.quickcontact {
    width: 45px;
    position: fixed;
    top: 65%;
    right: 15px;
    z-index: 102;
}





/* scroll-top css============================= */
#scrollTopBtn {
    position: fixed;
    bottom: 17px;
    right: 15px;
    width: 42px;
    height: 42px;
    background-color:  var(--secondary);
    color: #fff;
    border: none;
    cursor: pointer;
    font-size: 1.1rem;
    display: none;
    align-items: center;
    justify-content: center;
    z-index: 9999;
    transition: background-color .3s ease
}

#scrollTopBtn:hover {
    background:var(--primary);
}

#scrollTopBtn.show {
    display: flex
}


#enquiryModal .modal-dialog {
    max-width: 420px;
}

#enquiryModal .modal-content {
    border: none;
    border-radius: 15px;
    overflow: hidden;
    box-shadow: 0 15px 40px rgba(0, 0, 0, .15);
}

#enquiryModal .modal-header {
    background: var(--primary);
    color: #fff;
    padding: 15px 20px;
    border: none;
}

#enquiryModal .modal-title {
    font-size: 22px;
    font-weight: 600;
    color: #fff;
}

#enquiryModal .btn-close {
    filter: brightness(0) invert(1);
    opacity: 1;
}

#enquiryModal .modal-body {
    padding: 25px;
}

#enquiryModal .form-control {
    height: 48px;
    border: 1px solid #ddd;
    border-radius: 8px;
    box-shadow: none;
    font-size: 15px;
}

#enquiryModal textarea.form-control {
    height: 110px;
    resize: none;
}

#enquiryModal .form-control:focus {
    border-color: var(--primary);
    box-shadow: var(--shadow)
}

#enquiryModal .submit {
    height: 48px;
    border: none;
    border-radius: 8px;
    background: var(--primary);
    color: #fff;
    font-weight: 600;
    transition: .3s;
    box-shadow: var(--shadow)
}

#enquiryModal .submit:hover {
    background: var(--dark);
    box-shadow: var(--shadow)
}





#counter-section {
    padding: 50px 0;
    background: #ffffff;
    position: relative;
    overflow: hidden;
}

#counter-section::before {
    content: "";
    position: absolute;
    inset: 0;
    background:
        radial-gradient(circle at top left, rgba(255, 255, 255, .15), transparent 35%),
        radial-gradient(circle at bottom right, rgba(255, 255, 255, .10), transparent 35%);
}

#counter-section .container {
    position: relative;
    z-index: 2;
}

#counter-section .section-title .sub-title {
    position: relative;
    display: inline-flex;
    align-items: center;
    padding-left: 18px;
    color: var(--secondary);
    text-transform: uppercase;
    font-size: 14px;
    font-weight: 700;
    letter-spacing: .6px;
    line-height: 1;}

#counter-section .section-title .sub-title::before {
    content: "";
    position: absolute;
    width: 6px;
    left: 0;
    height: 6px;
    background: var(--secondary);
    border-radius: 50%;
    top: 50%;
    transform: translateY(-50%);
}
#counter-section .section-title {
    margin-bottom: 30px;
}

#counter-section .section-title h2 {
       color: var(--primary);
    font-size: 42px;
    font-weight: 800;
    margin-bottom: 12px;
}

#counter-section .counter-box {
    background: var(--bg);
    backdrop-filter: blur(10px);
    border: 1px solid rgba(255, 255, 255, .25);
    border-radius: 18px;
    padding: 35px 20px;
    text-align: center;
    transition: .4s;
    height: 100%;
}

#counter-section .counter-box:hover {
    transform: translateY(-8px);
}

#counter-section .counter-box h3 {
    color: var(--secondary);
    font-size: 52px;
    font-weight: 700;
    margin-bottom: 10px;
}

#counter-section .counter-box p {
       font-size: 18px;
    color: var(--text);
    line-height: 1.8;
}



/* gallery */
#gallery {
    padding: 50px 0;
    position: relative;
    overflow: hidden;
    background: #fff;
}


#gallery .sub-title{
       position: relative;
    display: inline-flex;
    align-items: center;
    padding-left: 18px;
    color: var(--secondary);
    text-transform: uppercase;
    font-size: 14px;
    font-weight: 700;
    letter-spacing: .6px;
    line-height: 1;
}

#gallery .sub-title::before{
     content: "";
    position: absolute;
    width: 6px;
    left: 0;
    height: 6px;
    background: var(--secondary);
    border-radius: 50%;
    top: 50%;
    transform: translateY(-50%);
}

#gallery .sub-title::before{
    left:0;
}

#gallery h2{
    color: var(--primary);
    font-size: 42px;
    font-weight: 800;
    margin-bottom: 12px;
}

#gallery .section-title {
    margin-bottom: 30px;
}

#gallery .gallery-item {
    position: relative;
    overflow: hidden;
    display: block;
    background: #000;
}

#gallery .gallery-item img {
    width: 100%;
    height: 270px;
    object-fit: cover;
    transition: .5s;
    display: block;
}

#gallery .gallery-item:hover img {
    transform: scale(1.08);
    opacity: .8;
}

#gallery .owl-dots {
    margin-top: 35px;
    text-align: center;
}

#gallery .owl-dots .owl-dot {
    display: inline-block;
}

#gallery .owl-dots .owl-dot span {
    width: 12px;
    height: 12px;
    margin: 5px;
    background: #d7d0f5 !important;
    border-radius: 50%;
    display: block;
}

#gallery .owl-dots .owl-dot.active span {
    width: 30px;
    background: var(--primary) !important;
    border-radius: 30px;
}



#testimonial-section {
    padding: 50px 0;
    background: var(--bg);
    position: relative;
    overflow: hidden;
}

#testimonial-section .section-title {
    margin-bottom: 30px;
}


#testimonial-section .sub-title{
       position: relative;
    display: inline-flex;
    align-items: center;
    padding-left: 18px;
    color: var(--secondary);
    text-transform: uppercase;
    font-size: 14px;
    font-weight: 700;
    letter-spacing: .6px;
    line-height: 1;
}

#testimonial-section .sub-title::before{
     content: "";
    position: absolute;
    width: 6px;
    left: 0;
    height: 6px;
    background: var(--secondary);
    border-radius: 50%;
    top: 50%;
    transform: translateY(-50%);
}

#testimonial-section .sub-title::before{
    left:0;
}

#testimonial-section h2{
    color: var(--primary);
    font-size: 42px;
    font-weight: 800;
    margin-bottom: 12px;
}


#testimonial-section .testimonial-item {
    background: #fff;
    border: 1px solid #ebe7fb;
    border-radius: 18px;
    padding: 35px;
    transition: .4s;
    height: 100%;
}

#testimonial-section .testimonial-item:hover {
    transform: translateY(-8px);
    box-shadow: 0 20px 45px rgba(122, 90, 203, .15);
}

#testimonial-section .quote {
    color: var(--secondary);
    font-size: 28px;
    margin-bottom: 15px;
}

#testimonial-section .rating {
    color: #FFC107;
    margin-bottom: 18px;
}

#testimonial-section .rating i {
    margin-right: 3px;
}

#testimonial-section .testimonial-item p {
    color: var(--text);
    line-height: 30px;
    margin-bottom: 20px;
}

#testimonial-section .testimonial-item h5 {
    text-align: right;
    color: var(--primary);
    font-size: 16px;
    font-weight: 600;
}


#testimonial-section .owl-nav {
    display: none;
}

#testimonial-section .owl-dots {
    margin-top: 35px;
    text-align: center;
}

#testimonial-section .owl-dots .owl-dot {
    display: inline-block;
}

#testimonial-section .owl-dots .owl-dot span {
    width: 12px;
    height: 12px;
    margin: 5px;
    background: #d7d0f5 !important;
    border-radius: 50%;
    display: block;
}

#testimonial-section .owl-dots .owl-dot.active span {
    width: 30px;
    background: var(--primary) !important;
    border-radius: 30px;
}



#breadcrumb{
    position:relative;
    overflow:hidden;
    padding:80px 0;
    background:url("../images/breadcrumb.jpeg") center center/cover no-repeat;
    z-index:1;
}

/* Overlay */

#breadcrumb::before{
    content:"";
    position:absolute;
    inset:0; 
    background:linear-gradient(90deg,
    rgba(1,30,79,.88),
    rgba(1,30,79,.78));
    z-index:-1;
}


#breadcrumb .breadcrumb-content{
    position:relative;
    z-index:2;
    text-align:center;
}


#breadcrumb h2{
    font-size:42px;
    font-weight:800;
    color:var(--white);
    margin-bottom:18px;
    line-height:1.15;
}

#breadcrumb .breadcrumb-list{
    display:flex;
    justify-content:center;
    align-items:center;
    gap:30px;
    margin:0;
    padding:0;
    list-style:none;
}

#breadcrumb .breadcrumb-list li{
    position:relative;
    color:rgba(255,255,255,.85);
    font-size:16px;
    font-weight:500;
}

#breadcrumb .breadcrumb-list li:not(:last-child)::after{
    content:"";
    position:absolute;
    right:-18px;
    top:50%;
    width:6px;
    height:6px;
    border-radius:50%;
    background:var(--secondary);
    transform:translateY(-50%);
}

#breadcrumb .breadcrumb-list li a{
    color:var(--white);
    text-decoration:none;
    transition:.35s;
}

#breadcrumb .breadcrumb-list li a:hover{
    color:var(--secondary);
}






#lp-thankyou {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 40px 0;
    background: #fffaf7;
    position: relative;
    overflow: hidden;
}


#lp-thankyou .thankyou-wrapper {
    width: 100%;
    max-width: 1200px;
    margin: auto;
    position: relative;
}

#lp-thankyou .thankyou-box {
    max-width: 600px;
    margin: auto;
    background: #ffffff;
    padding: 60px 40px;
    border-radius: 20px;
    text-align: center;
    box-shadow: 0 15px 45px rgba(0, 0, 0, .08);
}

#lp-thankyou .thankyou-icon {
    width: 90px;
    height: 90px;
    border-radius: 50%;
    background: var(--primary);
    color: #fff;
    font-size: 42px;
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 0 auto 25px;
    font-weight: 700;
}

#lp-thankyou h2 {
    font-size: 42px;
    line-height: 1.2;
    margin: 5px 0 20px;
    color: #000;
    position: relative;
    font-weight: 600;
}

#lp-thankyou p {
    color: var(--text);
    font-size: 18px;
    line-height: 32px;
    margin-bottom: 20px;
    position: relative;
}

#lp-thankyou .thankyou-btn {
    display: inline-flex;
    align-items: center;
    justify-content: center;
    padding: 10px 20px;
    background: var(--primary);
    color: var(--white);
    border-radius: 50px;
    text-decoration: none;
    font-weight: 600;
    transition: .4s;
}

#lp-thankyou .thankyou-btn:hover {
    background: var(--secondary);
    color: #fff;
}



#hero-section {
    position: relative;
    overflow: hidden;
    padding: 100px 0;
    background: url("../images/banner.png") right center/cover no-repeat;
    background-color: var(--bg);
}

#hero-section::before {
    content: "";
    position: absolute;
    inset: 0;
    width: 58%;
    background: linear-gradient(90deg,
            rgba(248, 248, 253, .98) 0%,
            rgba(248, 248, 253, .95) 60%,
            rgba(248, 248, 253, .15) 100%);
}

#hero-section .container {
    position: relative;
    z-index: 2;
}

#hero-section .hero-tag {
    display: inline-block;
    background: rgba(213, 2, 37, .08);
    color: var(--secondary);
    padding: 8px 18px;
    border-radius: 50px;
    font-size: 14px;
    font-weight: 600;
    margin-bottom: 18px;
}

#hero-section h1 {
    font-size: 48px;
    line-height: 1.15;
    font-weight: 800;
    color: var(--primary);
    margin-bottom: 22px;
}

#hero-section p {
    font-size: 18px;
    color: var(--text);
    line-height: 1.8;
    margin-bottom: 35px;
}

#hero-section .hero-btns {
    display: flex;
    gap: 15px;
    flex-wrap: wrap;
}

#hero-section .theme-btn,
#hero-section .theme-btn-outline {
    display: inline-flex;
    align-items: center;
    gap: 14px;
    text-decoration: none;
    padding: 15px 30px;
    border-radius: 50px;
    font-weight: 600;
    transition: .35s;
}

#hero-section .theme-btn {
    background: var(--secondary);
    color: var(--white);
    border: 2px solid var(--secondary);
}

#hero-section .theme-btn-outline {
    background: var(--white);
    color: var(--primary);
    border: 2px solid var(--primary);
}

#hero-section .theme-btn span,
#hero-section .theme-btn-outline span {
    width: 36px;
    height: 36px;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    transition: .35s;
}

#hero-section .theme-btn span {
    background: rgba(255, 255, 255, .15);
    color: var(--white);
}

#hero-section .theme-btn-outline span {
    background: var(--primary);
    color: var(--white);
}

#hero-section .theme-btn:hover {
    background: var(--primary);
    border-color: var(--primary);
    color: var(--white);
}

#hero-section .theme-btn:hover span {
    transform: translateX(5px);
    background: rgba(255, 255, 255, .25);
}

#hero-section .theme-btn-outline:hover {
    background: var(--primary);
    border-color: var(--primary);
    color: var(--white);
}

#hero-section .theme-btn-outline:hover span {
    background: var(--white);
    color: var(--primary);
    transform: translateX(5px);
}




#about-home {
    padding: 50px 0;
    background: var(--white);
    overflow:hidden;
}

#about-home .about-img {
    position: relative;
}

#about-home .about-img img {
    width: 100%;
    border-radius: 28px;
    transition: .4s;
}

#about-home .about-img:hover img {
    transform: scale(1.02);
}

#about-home .sub-title {
    position: relative;
    display: inline-flex;
    align-items: center;
    padding-left: 18px;
    color: var(--secondary);
    text-transform: uppercase;
    font-size: 14px;
    font-weight: 700;
    letter-spacing: .6px;
    line-height: 1;
}

#about-home .sub-title::before {
    content: "";
    position: absolute;
    width: 6px;
    left: 0;
    height: 6px;
    background: var(--secondary);
    border-radius: 50%;
    top: 50%;
    transform: translateY(-50%);
}


#about-home h2 {
    font-size: 42px;
    line-height: 1.15;
    font-weight: 800;
    color: var(--primary);
    margin-bottom: 22px;
}

#about-home p {
    font-size: 18px;
    color: var(--text);
    line-height: 1.8;
    margin-bottom: 35px;
}

#about-home .theme-btn {
    display: inline-flex;
    align-items: center;
    gap: 14px;
    padding: 15px 30px;
    background: var(--secondary);
    color: var(--white);
    border-radius: 60px;
    text-decoration: none;
    font-weight: 600;
    transition: .35s;
}

#about-home .theme-btn span {
    width: 38px;
    height: 38px;
    border-radius: 50%;
    background: rgba(255, 255, 255, .15);
    display: flex;
    align-items: center;
    justify-content: center;
    transition: .35s;
}

#about-home .theme-btn:hover {
    background: var(--primary);
    color: var(--white);
}

#about-home .theme-btn:hover span {
    transform: translateX(5px);
    background: rgba(255, 255, 255, .25);
}

/*==============================
Services Section
==============================*/

#services-section{
    padding:50px 0;
    background:var(--bg);
    overflow:hidden;
}

#services-section .sub-title{
    display:inline-block;
    position:relative;
    color:var(--secondary);
    text-transform:uppercase;
    font-size:14px;
    font-weight:700;
    letter-spacing:.6px;
    padding-left:18px;
    margin-bottom:15px;
    line-height:1;
}

#services-section .sub-title::before{
    content:"";
    position:absolute;
    top:50%;
    transform:translateY(-50%);
    width:6px;
    height:6px;
    background:var(--secondary);
    border-radius:50%;
}

#services-section .sub-title::before{
    left:0;
}


#services-section h2{
    color:var(--primary);
    font-size:42px;
    font-weight:800;
    margin-bottom:15px;
}

#services-section .section-text{
    max-width:650px;
    margin:0 auto 45px;
    color:var(--text);
    font-size:17px;
    line-height:1.8;
}

/*==============================
Service Card
==============================*/

#services-section .service-card{
    background:var(--white);
    border-radius:22px;
    overflow:hidden;
    box-shadow:var(--shadow);
    transition:.4s;
}

#services-section .service-card:hover{
    transform:translateY(-8px);
}

#services-section .service-img{
    overflow:hidden;
}

#services-section .service-img img{
    width:100%;
    height:220px;
    object-fit:cover;
    transition:.5s;
}

#services-section .service-card:hover .service-img img{
    transform:scale(1.08);
}

/*==============================
Content
==============================*/

#services-section .service-content{
    position:relative;
    padding:22px 80px 22px 22px;
    min-height:110px;
    display:flex;
    align-items:center;
    background:var(--white);
}

#services-section .service-content h4{
    margin:0;
    font-size:22px;
    font-weight:700;
    color:var(--primary);
    line-height:1.35;
    transition:.35s;
}

#services-section .service-card:hover .service-content h4{
    color:var(--secondary);
}

/*==============================
Arrow
==============================*/

#services-section .service-content a{
    position:absolute;
    right:22px;
    top: 30px;
    width:46px;
    height:46px;
    border-radius:50%;
    background:var(--secondary);
    color:var(--white);
    display:flex;
    align-items:center;
    justify-content:center;
    text-decoration:none;
    transition:.35s;
}

#services-section .service-content a:hover{
    background:var(--primary);
}

#services-section .service-card:hover .service-content a{
    transform:translateX(5px);
}

/*==============================
Owl Carousel
==============================*/

#services-section .services-slider .owl-stage-outer{
    padding:15px 0;
}

#services-section .services-slider .owl-item{
    padding:10px 0;
}


#services-section .owl-nav {
    display: none;
}

#services-section .owl-dots {
    margin-top: 35px;
    text-align: center;
}

#services-section .owl-dots .owl-dot {
    display: inline-block;
}

#services-section .owl-dots .owl-dot span {
    width: 12px;
    height: 12px;
    margin: 5px;
    background: #d7d0f5 !important;
    border-radius: 50%;
    display: block;
}

#services-section .owl-dots .owl-dot.active span {
    width: 30px;
    background: var(--primary) !important;
    border-radius: 30px;
}



/*==================================
Why Choose Us
==================================*/

#why-choose-us{
    padding:50px 0;
    background:var(--bg);
    overflow:hidden;
}

#why-choose-us .sub-title{
    position:relative;
    display:inline-block;
    padding-left:18px;
    margin-bottom:15px;
    color:var(--secondary);
    font-size:14px;
    font-weight:700;
    text-transform:uppercase;
    letter-spacing:.6px;
}

#why-choose-us .sub-title::before{
    content:"";
    position:absolute;
    width:6px;
    height:6px;
    background:var(--secondary);
    border-radius:50%;
    top:50%;
    transform:translateY(-50%);
}

#why-choose-us .sub-title::before{
    left:0;
}


#why-choose-us h2{
    color: var(--primary);
    font-size: 42px;
    font-weight: 800;
    margin-bottom: 20px;
}

/*======================
List
=======================*/

#why-choose-us .why-list ul{
    padding: 0;
    margin: 0;
    list-style: none;
}
#why-choose-us .why-list li{
    position:relative;
    padding-left:65px;
    margin-bottom:28px;
}

#why-choose-us .why-list li:last-child{
    margin-bottom:0;
}

#why-choose-us .why-list li::before{
    content:"\f00c";
    font-family:"Font Awesome 6 Free";
    font-weight:900;
    position:absolute;
    left:0;
    top:2px;
    width:46px;
    height:46px;
    border-radius:50%;
    background:rgba(213,2,37,.08);
    color:var(--secondary);
    display:flex;
    align-items:center;
    justify-content:center;
    font-size:16px;
    transition:.35s;
}

#why-choose-us .why-list li:hover::before{
    background:var(--secondary);
    color:var(--white);
    transform:rotate(360deg);
}

#why-choose-us .why-list h5{
    margin:0 0 8px;
    color:var(--primary);
    font-size:22px;
    font-weight:700;
}

#why-choose-us .why-list p{
    margin:0;
    color:var(--text);
    line-height:1.8;
    font-size:16px;
}

/*======================
Image
=======================*/

#why-choose-us .why-image{
    position:relative;
    width:100%;
    margin:0 auto;
}

#why-choose-us .why-image img{
    width:100%;
    height:100%;
    object-fit:cover;
    box-shadow:var(--shadow);
    position:relative;
    z-index:2;
}

#why-choose-us .row{
    row-gap:20px
}


#blogs-section{
    padding:50px 0;
    background:var(--white);
    overflow:hidden;
}

#blogs-section .sub-title{
    position:relative;
    display:inline-block;
    padding-left:18px;
    margin-bottom:15px;
    color:var(--secondary);
    font-size:14px;
    font-weight:700;
    text-transform:uppercase;
    letter-spacing:.6px;
}

#blogs-section .sub-title:before{
   content:"";
    position:absolute;
    width:6px;
    height:6px;
    background:var(--secondary);
    border-radius:50%;
    top:50%;
    transform:translateY(-50%);
}

#blogs-section .sub-title:before{
    left:0;
}


#blogs-section h2{
     color: var(--primary);
    font-size: 42px;
    font-weight: 800;
    margin-bottom: 20px;
}

#blogs-section .section-text{
    color:var(--text);
    line-height:1.8;
}

#blogs-section .blog-card{
    background:#fff;
    border-radius:22px;
    overflow:hidden;
    box-shadow:var(--shadow);
    transition:.4s;
}

#blogs-section .blog-card:hover{
    transform:translateY(-8px);
}

#blogs-section .blog-image{
    overflow:hidden;
}

#blogs-section .blog-image img{
    width:100%;
    height:250px;
    object-fit:cover;
    transition:.5s;
}

#blogs-section .blog-card:hover img{
    transform:scale(1.08);
}

#blogs-section .blog-content{
    padding:25px;
}

#blogs-section .blog-meta{
    padding:0;
    margin:0 0 20px;
    list-style:none;
    display:flex;
    gap:18px;
    flex-wrap:wrap;
}

#blogs-section .blog-meta li{
    color:var(--text);
    font-size:14px;
}

#blogs-section .blog-meta i{
    color:var(--secondary);
    margin-right:6px;
}

#blogs-section h4{
        margin-bottom: 20px;
    font-size: 22px;
    font-weight: 700;
    color: var(--primary);
    line-height: 1.35;
    transition: .35s;
}

#blogs-section .blog-content a{
    display:inline-flex;
    align-items:center;
    gap:12px;
    color:var(--secondary);
    text-decoration:none;
    font-weight:700;
}

#blogs-section .blog-content a span{
    width:38px;
    height:38px;
    border-radius:50%;
    background:var(--secondary);
    color:#fff;
    display:flex;
    align-items:center;
    justify-content:center;
    transition:.35s;
}

#blogs-section .blog-card:hover a span{
    transform:translateX(5px);
    background:var(--primary);
}

/* Owl */

#blogs-section .blog-slider .owl-stage-outer{
    padding:15px 0;
}
#blogs-section .owl-nav {
    display: none;
}

#blogs-section .owl-dots {
    margin-top: 35px;
    text-align: center;
}

#blogs-section .owl-dots .owl-dot {
    display: inline-block;
}

#blogs-section .owl-dots .owl-dot span {
    width: 12px;
    height: 12px;
    margin: 5px;
    background: #d7d0f5 !important;
    border-radius: 50%;
    display: block;
}

#blogs-section .owl-dots .owl-dot.active span {
    width: 30px;
    background: var(--primary) !important;
    border-radius: 30px;
}

/*=========================================
Mission Vision
=========================================*/

#mission-vision{
    position:relative;
    padding:50px 0;
    background:var(--bg);
    overflow:hidden;
}


#mission-vision .sub-title{
    position:relative;
    display:inline-block;
    padding-left:18px;
    color:var(--secondary);
    font-size:14px;
    font-weight:700;
    text-transform:uppercase;
    letter-spacing:.6px;
    margin-bottom:15px;
}

#mission-vision .sub-title::before{
    content:"";
    position:absolute;
    width:6px;
    height:6px;
    border-radius:50%;
    background:var(--secondary);
    top:50%;
    transform:translateY(-50%);
}

#mission-vision .sub-title::before{
    left:0;
}


#mission-vision h2{
    font-size: 42px;
    line-height: 1.15;
    font-weight: 800;
    color: var(--primary);
    margin-bottom: 12px;
}

#mission-vision .section-text{
      max-width: 650px;
    margin: 0 auto 45px;
    color: var(--text);
    font-size: 17px;
    line-height: 1.8;
}

/* Card */

#mission-vision .mission-box{
    background:var(--white);
    border-radius:28px;
    padding:60px 40px;
    text-align:center;
    box-shadow:var(--shadow);
    transition:.4s;
    height:100%;
}

#mission-vision .mission-box:hover{
    transform:translateY(-8px);
}

/* Icon */

#mission-vision .icon{
    width:85px;
    height:85px;
    margin:0 auto 25px;
    border-radius:50%;
    background:rgba(213,2,37,.10);
    color:var(--secondary);
    display:flex;
    align-items:center;
    justify-content:center;
    font-size:32px;
    transition:.4s;
}

#mission-vision .mission-box:hover .icon{
    background:var(--secondary);
    color:var(--white);
    transform:rotate(360deg);
}

#mission-vision h3{
    color:var(--primary);
    font-size:32px;
    font-weight:700;
    margin-bottom:18px;
}

#mission-vision .mission-box p{
    color:var(--text);
    line-height:1.9;
    margin:0;
}


/*==============================
Service Details
==============================*/

#service-details{
    padding:50px 0;
    background:var(--white);
    overflow:hidden;
}

#service-details .service-detail-box{
    background:var(--white);
    border-radius:25px;
    overflow:hidden;
    box-shadow:var(--shadow);
}

#service-details .service-image img{
    width:100%;
    height:400px;
    object-fit:contain;
}

#service-details .service-content{
    padding:40px;
}

#service-details .sub-title{
    display:inline-block;
    position:relative;
    padding-left:18px;
    color:var(--secondary);
    font-size:14px;
    font-weight:700;
    text-transform:uppercase;
    margin-bottom:15px;
    letter-spacing:.5px;
}

#service-details .sub-title::before{
    content:"";
    position:absolute;
    top:50%;
    transform:translateY(-50%);
    width:6px;
    height:6px;
    background:var(--secondary);
    border-radius:50%;
}

#service-details .sub-title::before{
    left:0;
}


#service-details h2{
   font-size: 42px;
    line-height: 1.15;
    font-weight: 800;
    color: var(--primary);
    margin-bottom: 22px;
}

#service-details p{
      font-size: 18px;
    color: var(--text);
    line-height: 1.8;
    margin-bottom: 20px;
}

#service-details .theme-btn{
    display:inline-flex;
    align-items:center;
    gap:12px;
    padding:14px 14px 14px 30px;
    border-radius:50px;
    background:var(--secondary);
    color:#fff;
    text-decoration:none;
    font-weight:600;
    transition:.35s;
}

#service-details .theme-btn span{
    width:40px;
    height:40px;
    border-radius:50%;
    background:rgba(255,255,255,.15);
    display:flex;
    align-items:center;
    justify-content:center;
    transition:.35s;
}

#service-details .theme-btn:hover{
    background:var(--primary);
    color:#fff;
}

#service-details .theme-btn:hover span{
    transform:translateX(5px);
}

/* Sidebar */

#service-details .service-sidebar{
    position:sticky;
    top:120px;
    background:#fff;
    border-radius:20px;
    padding:35px;
    box-shadow:var(--shadow);
}

#service-details .service-sidebar h3{
    color:var(--primary);
    font-size:28px;
    font-weight:700;
    margin-bottom:25px;
}

#service-details .service-sidebar ul{
    margin:0;
    padding:0;
    list-style:none;
}

#service-details .service-sidebar ul li{
    border-bottom:1px solid var(--border);
}

#service-details .service-sidebar ul li:last-child{
    border:none;
}

#service-details .service-sidebar ul li a{
    display:flex;
    justify-content:space-between;
    align-items:center;
    padding:16px 0;
    color:var(--heading);
    text-decoration:none;
    font-weight:600;
    transition:.35s;
}

#service-details .service-sidebar ul li a::after{
    content:"\f061";
    font-family:"Font Awesome 6 Free";
    font-weight:900;
    color:var(--secondary);
}

#service-details .service-sidebar ul li a:hover{
    color:var(--secondary);
    padding-left:10px;
}

/* Active Service */

#service-details .service-sidebar ul li.active a{
    color:var(--secondary);
    background:rgba(213,2,37,.08);
    padding:16px 18px;
    border-radius:10px;
    font-weight:700;
}

#service-details .service-sidebar ul li.active a::after{
    color:var(--secondary);
}

/* Hover */

#service-details .service-sidebar ul li a:hover{
    color:var(--secondary);
    background:rgba(213,2,37,.08);
    padding:16px 18px;
    border-radius:10px;
}


/*==================================
Blog Details
==================================*/

#blog-details{
    padding:50px 0;
    background:var(--white);
}

#blog-details .blog-detail-box{
    background:var(--white);
    border-radius:20px;
    overflow:hidden;
    box-shadow:var(--shadow);
}

#blog-details .blog-image{
    overflow:hidden;
}

#blog-details .blog-image img{
    width:100%;
    height:450px;
    object-fit:cover;
    transition:.5s;
}

#blog-details .blog-detail-box:hover .blog-image img{
    transform:scale(1.05);
}

#blog-details .blog-content{
    padding:40px;
}

/* Meta */

#blog-details .blog-meta{
    display:flex;
    align-items:center;
    gap:25px;
    margin:0 0 20px;
    padding:0;
    list-style:none;
}

#blog-details .blog-meta li{
    display:flex;
    align-items:center;
    color:var(--text);
    font-size:15px;
    font-weight:600;
}

#blog-details .blog-meta li i{
    color:var(--secondary);
    margin-right:8px;
}

/* Heading */

#blog-details h2{
    font-size: 42px;
    line-height: 1.15;
    font-weight: 800;
    color: var(--primary);
    margin-bottom: 22px;
}

/* Paragraph */

#blog-details p{
    color:var(--text);
    font-size:18px;
    line-height:1.9;
    margin-bottom:20px;
}

/*==================================
Sidebar
==================================*/
#blog-details .blog-sidebar{
    position:sticky;
    top:120px;
    background:var(--white);
    border-radius:20px;
    padding:35px;
    box-shadow:var(--shadow);
}

#blog-details .blog-sidebar h3{
    color:var(--primary);
    font-size:28px;
    font-weight:700;
    margin-bottom:25px;
}

#blog-details .blog-sidebar ul{
    margin:0;
    padding:0;
    list-style:none;
}

#blog-details .blog-sidebar ul li{
    padding:18px 0;
    border-bottom:1px solid var(--border);
}

#blog-details .blog-sidebar ul li:first-child{
    padding-top:0;
}

#blog-details .blog-sidebar ul li:last-child{
    border-bottom:none;
    padding-bottom:0;
}

#blog-details .blog-sidebar ul li a{
    display:flex;
    align-items:center;
    gap:15px;
    text-decoration:none;
}

#blog-details .blog-sidebar ul li img{
    width:90px;
    height:75px;
    border-radius:12px;
    object-fit:cover;
    flex-shrink:0;
    transition:.4s;
}

#blog-details .blog-sidebar ul li span{
    color:var(--heading);
    font-size:16px;
    font-weight:600;
    line-height:1.6;
    transition:.35s;
}

#blog-details .blog-sidebar ul li:hover img{
    transform:scale(1.05);
}

#blog-details .blog-sidebar ul li:hover span{
    color:var(--secondary);
}

/* Active */

#blog-details .blog-sidebar ul li.active{
    background:rgba(213,2,37,.08);
    border-radius:12px;
    padding:15px;
}

#blog-details .blog-sidebar ul li.active span{
    color:var(--secondary);
    font-weight:700;
}



/*==========================
Contact Section
==========================*/

#contact-home{
    padding:50px 0;
    background:var(--bg);
    overflow:hidden;
}

#contact-home .contact-info{
    padding-right:40px;
    border-right:1px solid var(--border);
}

#contact-home h2{
   font-size: 42px;
    line-height: 1.15;
    font-weight: 800;
    color: var(--primary);
    margin-bottom: 40px;
    position:relative;
}

#contact-home h2::after{
    content:"";
    width:45px;
    height:3px;
    background:var(--secondary);
    position:absolute;
    left:0;
    bottom:-15px;
}

/* Info */

#contact-home .info-item{
    display:flex;
    gap:20px;
    align-items:flex-start;
    padding-bottom:30px;
    margin-bottom:30px;
    border-bottom:1px solid var(--border);
}

#contact-home .icon{
    width:60px;
    height:60px;
    min-width:60px;
    border-radius:50%;
    background:rgba(213,2,37,.08);
    display:flex;
    justify-content:center;
    align-items:center;
    color:var(--secondary);
    font-size:22px;
    transition:.4s;
}

#contact-home .info-item:hover .icon{
    background:var(--secondary);
    color:#fff;
    transform:rotate(360deg);
}

#contact-home .content h5{
    color:var(--primary);
    font-weight:700;
    margin-bottom:10px;
}

#contact-home .content p{
    color:var(--text);
    line-height:1.8;
    margin:0;
}

#contact-home .content a{
    display:block;
    color:var(--text);
    text-decoration:none;
    margin-bottom:5px;
    transition:.3s;
}

#contact-home .content a:hover{
    color:var(--secondary);
}

/* Form */

#contact-home .contact-form{
    padding-left:35px;
}

#contact-home .form-control{
    height:60px;
    border:1px solid var(--border);
    border-radius:12px;
    box-shadow:none;
    padding:0 20px;
}

#contact-home textarea.form-control{
    height:180px;
    padding:18px 20px;
    resize:none;
}

#contact-home .form-control:focus{
    border-color:var(--secondary);
    box-shadow:none;
}

/* Button */

#contact-home .theme-btn{
    display:inline-flex;
    align-items:center;
    gap:14px;
    padding:8px 8px 8px 28px;
    border:none;
    border-radius:60px;
    background:var(--secondary);
    color:#fff;
    font-weight:600;
    text-decoration:none;
    transition:.4s;
}

#contact-home .theme-btn span{
    width:44px;
    height:44px;
    border-radius:50%;
    background:rgba(255,255,255,.18);
    display:flex;
    justify-content:center;
    align-items:center;
}

#contact-home .theme-btn:hover{
    background:var(--primary);
}


#contact-map {
    padding: 0px 0 0;
    background: var(--white);
}

#contact-map .contact-map-wrapper {
    width: 100%;
    height: 300px;
    overflow: hidden;
    position: relative;
}

#contact-map .contact-map-wrapper iframe {
    width: 100%;
    height: 100%;
    border: 0;
    filter: grayscale(8%);
}


/*==================================
Service Details Content
==================================*/

#service-details .service-content h3{
    font-size:30px;
    font-weight:700;
    color:var(--primary);
    margin:35px 0 18px;
    line-height:1.3;
}

#service-details .service-content p{
    font-size:18px;
    line-height:1.9;
    color:var(--text);
    margin-bottom:20px;
}

#service-details .service-content ul{
    margin:0 0 30px;
    padding:0;
    list-style:none;
}

#service-details .service-content ul li{
    position:relative;
    padding-left:34px;
    margin-bottom:16px;
    color:var(--text);
    font-size:17px;
    line-height:1.8;
}

#service-details .service-content ul li:last-child{
    margin-bottom:0;
}

#service-details .service-content ul li::before{
    content:"\f058";
    font-family:"Font Awesome 6 Free";
    font-weight:900;
    position:absolute;
    left:0;
    top:4px;
    width:22px;
    height:22px;
    border-radius:50%;
    display:flex;
    align-items:center;
    justify-content:center;
    color:var(--secondary);
    font-size:18px;
}

#service-details .service-content ul li strong{
    color:var(--primary);
    font-weight:700;
}

/*=====================================
Our Doctors
=====================================*/

#our-doctors{
    padding:50px 0;
    background:var(--bg);
}

#our-doctors .sub-title{
    display:inline-block;
    color:var(--secondary);
    text-transform:uppercase;
    font-size:14px;
    font-weight:700;
    letter-spacing:.8px;
    position:relative;
    padding-left:18px;
    margin-bottom:15px;
}

#our-doctors .sub-title::before{
    content:"";
    position:absolute;
    left:0;
    top:50%;
    transform:translateY(-50%);
    width:8px;
    height:8px;
    border-radius:50%;
    background:var(--secondary);
}

#our-doctors h2{
    color:var(--primary);
    font-size:46px;
    font-weight:800;
    margin-bottom:18px;
}

#our-doctors p{
    color:var(--text);
    line-height:1.8;
    margin-bottom:10px;
}

/* Card */

#our-doctors .doctor-card{
    background:var(--white);
    border-radius:25px;
    padding:25px;
    box-shadow:var(--shadow);
    height:100%;
    transition:.4s;
    overflow:hidden;
    position:relative;
}

#our-doctors .doctor-card:hover{
    transform:translateY(-8px);
}

#our-doctors .doctor-card::before{
    content:"";
    position:absolute;
    width:250px;
    height:250px;
    border-radius:50%;
    background:rgba(213,2,37,.05);
    left:-100px;
    top:-100px;
}

/* Image */

#our-doctors .doctor-img{
    position:relative;
    z-index:2;
}

#our-doctors .doctor-img img{
    width:100%;
    border-radius:20px;
}

/* Content */

#our-doctors .doctor-content{
    position:relative;
    z-index:2;
}

#our-doctors .doctor-icon{
    width:60px;
    height:60px;
    border-radius:50%;
    background:var(--secondary);
    color:#fff;
    display:flex;
    align-items:center;
    justify-content:center;
    font-size:22px;
    margin-bottom:20px;
}

#our-doctors .doctor-icon img{
    width: 40px;
    height: 40px;
}

#our-doctors .doctor-content h3{
    color:var(--primary);
    font-size:34px;
    font-weight:700;
    margin-bottom:5px;
}

#our-doctors .doctor-content h6{
    color:var(--secondary);
    font-size:20px;
    margin-bottom:20px;
}

#our-doctors .doctor-content ul{
    margin:0;
    padding:0;
    list-style:none;
}

#our-doctors .doctor-content ul li{
    color:var(--text);
    line-height:1.8;
    margin-bottom:12px;
    padding-left:28px;
    position:relative;
}

#our-doctors .doctor-content ul li::before{
    content:"\f058";
    font-family:"Font Awesome 6 Free";
    font-weight:900;
    color:var(--secondary);
    position:absolute;
    left:0;
    top:2px;
}

#our-doctors .doctor-content strong{
    color:var(--heading);
}

/* Responsive */

@media(max-width:991px){

#our-doctors h2{
    font-size:36px;
}

#our-doctors .doctor-card{
    padding:20px;
}

#our-doctors .doctor-img{
    margin-bottom:25px;
}

}

@media(max-width:767px){

#our-doctors h2{
    font-size:30px;
}

#our-doctors .doctor-content h3{
    font-size:28px;
}

#our-doctors .doctor-content h6{
    font-size:18px;
}

}